@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,700,800&subset=latin,cyrillic-ext);
* { margin: 0; padding: 0; }

html, body { width: 100%; height: 100%; padding: 0; margin: 0; font-family: 'Open Sans', sans-serif; font-size: 12px; color: #000; }
body { background-color: #fff; }
a { outline: none; border: none; text-decoration: underline; font-family: 'Open Sans', sans-serif; color: #369; cursor: pointer; }
a * { cursor: pointer; }
*:active, *:focus { outline: none;  }
a:hover { text-decoration: none; }
input, select, textarea { font-family: 'Open Sans', sans-serif; }
img { border: none; vertical-align: top;}
article, header, footer, section, details, summary, section { display: block; }
table { border-collapse: collapse; }


h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; font-size: 16px; color: #000; font-weight: 700; text-align: left;  }
h1 { font-size: 30px; }
h2 { font-size: 24px; }
h3 { font-size: 21px; }
h4 { font-size: 18px; }
h5 { font-size: 14px; }
h6 { font-size: 14px; }

/* clearfix */
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after {clear:both;}
.clearfix {zoom:1;}
.cl { clear: both; height: 0; font-size: 0; line-height: 0; }

.wrap-all { min-height: 100%; width: 100%; min-width: 1000px; background: url("../images/z1.png"); }
.wrap-all-x { background: url("../images/x1.png") repeat-x; width: 100%; min-width: 1000px; }
.wrap-all-c { background: url("../images/bgc.png") center 0 no-repeat; width: 100%; min-width: 1000px; }
.main { width: 1000px;  margin: 0 auto; }


/* header */
header { width: 1000px; height: 309px; position: relative; z-index: 5; background: url("../images/bg-avt.png") right 0 no-repeat; }
.logo { left: 0; top: 20px; position: absolute; }

.p-transp { font-size: 27px; color: #fea100; font-weight: 800; left: 185px; top: 35px; position: absolute; text-shadow: 1px 1px #6b4400; }
.t-phone { font-size: 44px; color: #00a9fe; font-weight: 700; left: 185px; top: 95px; position: absolute; text-shadow: 1px 1px #3f606b; }
.comp-name { font-size: 39px; color: #00a9fe; font-weight: 700; left: 185px; top: 175px; position: absolute; text-shadow: 1px 1px #3f606b; font-family: TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif }

.top-nav { list-style: none; vertical-align: top; left: 0; top: 255px; position: absolute; width: 100%; display: table; }
.top-nav > li { display: table-cell; vertical-align: top; position: relative; padding: 0 0 10px 22px; }
.top-nav > li:first-child { padding: 0; }
.top-nav span { width: 100%; display: table; }
.top-nav span a { display: table-cell; vertical-align: middle; height: 36px; text-decoration: none; text-transform: uppercase; color: #fea100; font-weight: 700; font-size: 14px; line-height: 18px; padding: 5px 15px; border-radius: 4px; background-color: #f0f7f9; box-shadow: inset 1px 1px 1px #6d7a7f; text-shadow: 1px 1px rgba(44,85,105,.25); }
.top-nav span a:hover { color: #52aad2; }
.top-nav .active span a { color: #52aad2; cursor: default; }
.top-nav .nav-hover-li span a { color: #52aad2; }
.top-nav .is-parent span a { position: relative; padding-right: 32px; }
.top-nav .is-parent span a:after { content: ''; width: 13px; height: 10px; background: url("../images/v.png") no-repeat; right: 9px; top: 20px; position: absolute; }
.top-nav .is-parent.nav-hover-li span a:after { background-position: 0 bottom; }
.top-nav ul { list-style: none; vertical-align: top; left: 0; top: 52px; position: absolute; box-sizing: border-box; width: 198px; border-radius: 4px; border: 1px solid #5c9dc1; background: #f5f9fb url("../images/x2.png") 0 bottom repeat-x; margin: 0 0 0 22px; padding: 6px 20px; display: none; }
.top-nav ul li { padding: 7px 0; }
.top-nav ul li a { font-size: 14px; color: #377e9b; text-decoration: none; font-weight: 600; }
.top-nav ul li a:hover { text-decoration: underline; }


/* content */
.content { width: 1000px; position: relative; z-index: 1; background: url("../images/z2.png"); box-shadow: 0 0 5px rgba(0,0,0,.15); }
.content:before { z-index: 1; content: ''; width: 240px; height: 100%; background-color: #e3f8ff; left: 20px; top: 0; position: absolute; }
.content-in { background: url("../images/shad.png") no-repeat; position: relative; z-index: 2; padding: 20px 0 40px 0; }

/* col-left */
.col-left { width: 200px; float: left; position: relative; z-index: 3; padding: 0 0 0 40px; }

/*col-right*/
.col-right { width: 680px; float: right; position: relative; z-index: 3; padding: 0 20px 0 0; }


/* footer */
.sub-footer { height: 104px; }
footer { width: 100%; min-width: 1000px; height: 104px; margin: -104px auto 0 auto; position: relative; background-color: #73aec7; }
.foot-inner { width: 1000px; height: 104px; position: relative; margin: 0 auto; }
.f-logo { left: 20px; top: 10px; position: absolute; }
.copyright { left: 138px; top: 30px; position: absolute; font-size: 14px; color: #fff; line-height: 18px; }
.foot-phone { font-weight: 700; font-size: 37px; color: #fff; right: 20px; top: 0; position: absolute; line-height: 104px; }


.s-search { height: 25px; position: relative; padding: 0 0 20px 0; }
.ss-inp { width: 142px; height: 25px; border-radius: 13px; box-shadow: inset 0 3px 2px #005b91; background: #68b8d9 url("../images/mg.png") 8px 6px no-repeat; }
.ss-inp input { font-size: 13px; color: #fff; vertical-align: top; background: none; border: none; padding: 4px 10px 4px 28px; height: 17px; line-height: 17px; width: 104px; }
.ss-send { cursor: pointer; font-size: 11px; font-weight: 600; color: #5e3c00; border: none; width: 50px; height: 25px; right: 0; top: 0; position: absolute; background: url("../images/s-send.png") no-repeat; text-shadow: 1px 1px #dcb03d; }
.ss-send:active { top: 1px; }


.col-left .b-title { height: 37px; line-height: 37px; background: url("../images/bgt.png") no-repeat; margin: 0 0 15px -23px; padding: 0 0 0 23px; font-weight: 700; color: #ffd58d; font-size: 20px; text-shadow: 0 1px 1px #c77e00; }

.side-nav { list-style: none; vertical-align: top; padding: 0 0 10px 0; }
.side-nav li { padding: 0 0 10px 0; font-size: 16px; line-height: 20px; color: #377e9b; }
.side-nav li a { color: #377e9b; text-decoration: none; }
.side-nav li a:hover { text-decoration: underline; }

.side-contact { list-style: none; vertical-align: top; padding: 0 0 10px 0; }
.side-contact li { padding: 0 0 10px 25px; font-size: 16px; line-height: 20px; color: #377e9b; margin: 0 0 0 -5px; }
.side-contact a { font-style: italic; color: #377e9b; text-decoration: none; }
.side-contact a:hover { text-decoration: underline; }
.sct1 { background: url("../images/ic1.png") 3px 0 no-repeat; }
.sct2 { background: url("../images/ic2.png") 0 5px no-repeat; }
.sct3 { background: url("../images/ic3.png") 3px 0 no-repeat; }


.list-avto { list-style: none; vertical-align: top; margin: 0 0 0 -40px; }
.list-avto li { display: inline-block; vertical-align: top; margin: 0 -3px 30px 40px; }
.list-avto a { border-radius: 5px; background: url("../images/bg-itm.png") no-repeat; width: 190px; height: 222px; box-shadow: 0 2px 2px rgba(0,0,0,.48); text-decoration: none; color: #fff; text-shadow: 0 1px 2px rgba(0,0,0,.4); font-size: 14px; display: block; padding: 5px; line-height: 17px; }
.list-avto a i { display: block; }
.list-avto strong { display: block; padding: 10px 5px 0 5px; }
.list-avto span { display: block; padding: 0 5px; }

.sep { height: 35px; background: url("../images/sep.png") center 0 no-repeat; }
.text { padding: 0 0 20px 0; font-size: 14px; line-height: 24px; }
.text p { padding: 0 0 5px 0; }
.text h1 { font-size: 24px; color: #377e9b; font-weight: 700; line-height: 28px; padding: 0 0 10px 0; }
h1 { font-size: 24px; color: #377e9b; font-weight: 700; line-height: 28px; padding: 0 0 10px 0; }

.b-ord .b-title { font-size: 24px; color: #377e9b; font-weight: 700; line-height: 28px; padding: 0 0 15px 0; }
.b-ord { width: 440px; padding: 0 0 10px 0; }
.inp { height: 40px; border-radius: 5px; margin: 0 0 10px 0; background-color: #68b8d9; box-shadow: inset 0 2px 3px #005b91; }
.inp input { padding: 10px; height: 20px; line-height: 20px; width: 420px; border: none; background: none; font-size: 16px; color: #fff; }
.t-area { border-radius: 5px; margin: 0 0 15px 0; background-color: #68b8d9; box-shadow: inset 0 2px 3px #005b91; }
.t-area textarea { padding: 10px; line-height: 20px; width: 420px; border: none; background: none; font-size: 16px; color: #fff; }
.b-ord .btn-send { float: right; position: relative; width: 202px; height: 48px; background: url("../images/btn-s.png") no-repeat; cursor: pointer; color: #823f00; text-transform: uppercase; font-weight: 700; text-shadow: 0 1px 1px #ffd373; font-size: 14px; border: none; padding: 0 0 1px 0; }
.b-ord .btn-send:active { top: 1px; }